[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 4,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "love",
      "quote": "תֶּאֱהָב֣וּ⁠ן",
      "strong": [
        "H0157"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 5,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "love",
      "quote": "אֹהֲבֵ֥י",
      "strong": [
        "H0157"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 11,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "love",
      "quote": "וְ⁠אֹהֵ֣ב",
      "strong": [
        "c:H0157"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 11,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "love",
      "quote": "אָהֵ֑ב",
      "strong": [
        "H0157"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 26,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "love",
      "quote": "אָ֭הַבְתִּי",
      "strong": [
        "H0157"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 31,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "love",
      "quote": "אֶֽהֱב֥וּ",
      "strong": [
        "H0157"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 33,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "love",
      "quote": "אֹ֭הֵב",
      "strong": [
        "H0157"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 34,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "love",
      "quote": "אֹהֵ֥ב",
      "strong": [
        "H0157"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 37,
        "verse": 28
      },
      "tool": "translationWords",
      "groupId": "love",
      "quote": "אֹ֘הֵ֤ב",
      "strong": [
        "H0157"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 38,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "love",
      "quote": "אֹֽהֲבַ֨⁠י",
      "strong": [
        "H0157"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 40,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "love",
      "quote": "אֹֽ֝הֲבֵ֗י",
      "strong": [
        "H0157"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 45,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "love",
      "quote": "אָהַ֣בְתָּ",
      "strong": [
        "H0157"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 47,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "love",
      "quote": "אָהֵ֣ב",
      "strong": [
        "H0157"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 52,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "love",
      "quote": "אָהַ֣בְתָּ",
      "strong": [
        "H0157"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 52,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "love",
      "quote": "אָהַ֥בְתָּ",
      "strong": [
        "H0157"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 69,
        "verse": 36
      },
      "tool": "translationWords",
      "groupId": "love",
      "quote": "וְ⁠אֹהֲבֵ֥י",
      "strong": [
        "c:H0157"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 70,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "love",
      "quote": "אֹ֝הֲבֵ֗י",
      "strong": [
        "H0157"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 78,
        "verse": 68
      },
      "tool": "translationWords",
      "groupId": "love",
      "quote": "אָהֵֽב",
      "strong": [
        "H0157"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 87,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "love",
      "quote": "אֹהֵ֣ב",
      "strong": [
        "H0157"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 88,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "love",
      "quote": "אֹהֵ֣ב",
      "strong": [
        "H0157"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 97,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "love",
      "quote": "אֹהֲבֵ֥י",
      "strong": [
        "H0157"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 99,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "love",
      "quote": "אָ֫הֵ֥ב",
      "strong": [
        "H0157"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 109,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "love",
      "quote": "וַ⁠יֶּאֱהַ֣ב",
      "strong": [
        "c:H0157"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 116,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "love",
      "quote": "אָ֭הַבְתִּי",
      "strong": [
        "H0157"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 47
      },
      "tool": "translationWords",
      "groupId": "love",
      "quote": "אָהָֽבְתִּי",
      "strong": [
        "H0157"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 48
      },
      "tool": "translationWords",
      "groupId": "love",
      "quote": "אָהָ֗בְתִּי",
      "strong": [
        "H0157"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 97
      },
      "tool": "translationWords",
      "groupId": "love",
      "quote": "אָהַ֥בְתִּי",
      "strong": [
        "H0157"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 113
      },
      "tool": "translationWords",
      "groupId": "love",
      "quote": "אָהָֽבְתִּי",
      "strong": [
        "H0157"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 119
      },
      "tool": "translationWords",
      "groupId": "love",
      "quote": "אָהַ֥בְתִּי",
      "strong": [
        "H0157"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 127
      },
      "tool": "translationWords",
      "groupId": "love",
      "quote": "אָהַ֣בְתִּי",
      "strong": [
        "H0157"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 132
      },
      "tool": "translationWords",
      "groupId": "love",
      "quote": "לְ⁠אֹהֲבֵ֥י",
      "strong": [
        "l:H0157"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 140
      },
      "tool": "translationWords",
      "groupId": "love",
      "quote": "אֲהֵבָֽ⁠הּ",
      "strong": [
        "H0157"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 159
      },
      "tool": "translationWords",
      "groupId": "love",
      "quote": "אָהָ֑בְתִּי",
      "strong": [
        "H0157"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 163
      },
      "tool": "translationWords",
      "groupId": "love",
      "quote": "אָהָֽבְתִּי",
      "strong": [
        "H0157"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 165
      },
      "tool": "translationWords",
      "groupId": "love",
      "quote": "לְ⁠אֹהֲבֵ֣י",
      "strong": [
        "l:H0157"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 167
      },
      "tool": "translationWords",
      "groupId": "love",
      "quote": "וָ⁠אֹהֲבֵ֥⁠ם",
      "strong": [
        "c:H0157"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 122,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "love",
      "quote": "אֹהֲבָֽיִ⁠ךְ",
      "strong": [
        "H0157"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 145,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "love",
      "quote": "אֹהֲבָ֑י⁠ו",
      "strong": [
        "H0157"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 146,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "love",
      "quote": "אֹהֵ֥ב",
      "strong": [
        "H0157"
      ],
      "occurrence": 1
    }
  }
]
